# Tag Name: param

## Description

Parametrize other tags

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
id | false |  | false | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
name | false |  | false | String | Name of Parameter to set
value | false | The value of evaluating provided name against stack | false | String | Value expression for Parameter to set